/*TABLE {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 0.6em; PADDING-LEFT: 0px; BORDER-SPACING: 0; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 1.2em; PADDING-TOP: 0px
}
#col-right TABLE:unknown {
	MARGIN-BOTTOM: 0.6em
}
#col-right TABLE.last-child {
	MARGIN-BOTTOM: 0.6em
}
TH {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; VERTICAL-ALIGN: top; PADDING-TOP: 0.2em
}
THEAD TH {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; VERTICAL-ALIGN: top; PADDING-TOP: 0.2em
}
TD {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; VERTICAL-ALIGN: top; PADDING-TOP: 0.2em
}
TH {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
THEAD TH:first-child {
	PADDING-LEFT: 0px
}
THEAD TH.first-child {
	PADDING-LEFT: 0px
}
TBODY TH {
	PADDING-LEFT: 0px
}
TBODY TD:unknown {
	PADDING-LEFT: 0px
}
TBODY TH {
	PADDING-LEFT: 0px
}
TBODY TD.only-child {
	PADDING-LEFT: 0px
}
TFOOT TH:first-child {
	PADDING-LEFT: 0px
}
TFOOT TD:first-child {
	PADDING-LEFT: 0px
}
TFOOT TH.first-child {
	PADDING-LEFT: 0px
}
TFOOT TD.first-child {
	PADDING-LEFT: 0px
}
THEAD TH:unknown {
	PADDING-RIGHT: 0px
}
THEAD TH.last-child {
	PADDING-RIGHT: 0px
}
TBODY TR TH:unknown {
	PADDING-RIGHT: 0px
}
TBODY TR TD:unknown {
	PADDING-RIGHT: 0px
}
TBODY TR TH.last-child {
	PADDING-RIGHT: 0px
}
TBODY TR TD.last-child {
	PADDING-RIGHT: 0px
}
TFOOT TR TH:unknown {
	PADDING-RIGHT: 0px
}
TFOOT TR TD:unknown {
	PADDING-RIGHT: 0px
}
TFOOT TR TH.last-child {
	PADDING-RIGHT: 0px
}
TFOOT TR TD.last-child {
	PADDING-RIGHT: 0px
}
THEAD TH {
	PADDING-BOTTOM: 0.6em; PADDING-TOP: 0px
}
THEAD TD {
	PADDING-BOTTOM: 0.6em; PADDING-TOP: 0px
}
TFOOT TH {
	FONT-FAMILY: Georgia, serif; FONT-SIZE: 140%
}
THEAD TH {
	FONT-FAMILY: Georgia, serif
}
TBODY TH {
	BORDER-BOTTOM: #c5bebb 0px solid; BORDER-LEFT: #c5bebb 0px solid; BORDER-TOP: #c5bebb 1px solid; BORDER-RIGHT: #c5bebb 0px solid
}
TBODY TD {
	BORDER-BOTTOM: #c5bebb 0px solid; BORDER-LEFT: #c5bebb 0px solid; BORDER-TOP: #c5bebb 1px solid; BORDER-RIGHT: #c5bebb 0px solid
}
TFOOT TH {
	BORDER-BOTTOM: #c5bebb 0px solid; BORDER-LEFT: #c5bebb 0px solid; BORDER-TOP: #c5bebb 1px solid; BORDER-RIGHT: #c5bebb 0px solid
}
TFOOT TD {
	BORDER-BOTTOM: #c5bebb 0px solid; BORDER-LEFT: #c5bebb 0px solid; BORDER-TOP: #c5bebb 1px solid; BORDER-RIGHT: #c5bebb 0px solid
}
TBODY TR:first-child TH {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TBODY TR:first-child TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TBODY TR.first-child TH {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TBODY TR.first-child TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.dark TBODY TH {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.dark TBODY TD {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.dark TFOOT TH {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.dark TFOOT TD {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.dark TBODY TR:first-child TH {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.dark TBODY TR:first-child TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.dark TBODY TR.first-child TH {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.dark TBODY TR.first-child TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TH.type-02 {
	TEXT-ALIGN: right
}
TD.type-02 {
	TEXT-ALIGN: right
}
THEAD TH {
	FONT-SIZE: 120%
}
TABLE.type-02 THEAD TH {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 THEAD TD {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 TBODY TH {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 TBODY TD {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 TFOOT TH {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 TFOOT TD {
	PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em
}
TABLE.type-02 TBODY .sortable TH:unknown {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TBODY .sortable TD:unknown {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TBODY .sortable TH.last-child {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TBODY .sortable TD.last-child {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TFOOT .sortable TH:unknown {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TFOOT .sortable TD:unknown {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TFOOT .sortable TH.last-child {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 TFOOT .sortable TD.last-child {
	PADDING-RIGHT: 1.5em
}
TABLE.type-02 THEAD TH {
	PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #e2dedd; PADDING-TOP: 0.3em
}
TABLE.type-02 THEAD TD {
	PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #e2dedd; PADDING-TOP: 0.3em
}
TABLE.form.type-02 {
	MARGIN-BOTTOM: 0px
}
TABLE.form.type-02 TH {
	PADDING-LEFT: 0px; WIDTH: 1%; PADDING-RIGHT: 3em; PADDING-TOP: 0.55em
}
TABLE.type-02 TD {
	PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em
}
TABLE.form.type-02 TD H2 {
	MARGIN-LEFT: -0.1em; PADDING-TOP: 0.6em
}
TABLE.form.type-02 TFOOT TD {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0.4em; PADDING-RIGHT: 0px; PADDING-TOP: 2em
}
TR.hover TH {
	BACKGROUND-COLOR: #f99d3a; CURSOR: pointer
}
TR.hover TD {
	BACKGROUND-COLOR: #f99d3a; CURSOR: pointer
}
TR.hover TH A {
	COLOR: #1c0000
}
TR.hover TH A:visited {
	COLOR: #1c0000
}
TR.hover TD A {
	COLOR: #1c0000
}
TR.hover TD A:visited {
	COLOR: #1c0000
}
TR.selected TH {
	BACKGROUND-COLOR: #6c5c58; COLOR: #fff; CURSOR: pointer
}
TR.selected TD {
	BACKGROUND-COLOR: #6c5c58; COLOR: #fff; CURSOR: pointer
}
TR.selected TH A {
	COLOR: #f89d3a
}
TR.selected TH A:visited {
	COLOR: #f89d3a
}
TR.selected TD A {
	COLOR: #f89d3a
}
TR.selected TD A:visited {
	COLOR: #f89d3a
}
TABLE.type-03 {
	BORDER-BOTTOM: #6c5c58 1px solid
}
TABLE.type-03 TH {
	WIDTH: 25%; PADDING-RIGHT: 3em; WHITE-SPACE: nowrap
}
TABLE.type-03 TBODY TH {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TABLE.type-03 TBODY TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TABLE.type-03 TBODY .type-02 TH {
	PADDING-BOTTOM: 1.6em
}
TABLE.type-03 TBODY .type-02 TD {
	PADDING-BOTTOM: 1.6em
}
TABLE.type-03 TBODY TR:unknown TH {
	PADDING-BOTTOM: 2em
}
TABLE.type-03 TBODY TR:unknown TD {
	PADDING-BOTTOM: 2em
}
TABLE.type-03 TBODY TR.last-child TH {
	PADDING-BOTTOM: 2em
}
TABLE.type-03 TBODY TR.last-child TD {
	PADDING-BOTTOM: 2em
}
.paging UL LI {
	DISPLAY: inline; MARGIN-RIGHT: 0.5em
}
*/